Subject: we are waiting for the approval!

From: [email-masked]
Date: Tue, 2 Nov 93 12:39:20 CST

To these concerned netters:
    I am one of these who are still waiting for the CSPA approval and one
with the LAD family member. Here in the UMass Amherst area, we still have
a few people anxiously waiting for our approval notice. What makes us
anxious is that all of us who had not gotton approved by the end of
September are still waiting, without single one (as far as I know) being
notified of approval since the beginning of October. If, as estamted by
the IFCSS Update, only a few visas are issued every day, I guess the
waiting can be long.
    I also sent a e-mail to IFCSS HQ. I don't know if IFCSS is working
on that, though it may, according to its e-mail reply to one of our netter. 
My doubt about IFCSS's willingness in continuing working on CSPA came
after I read the IFCSS weekly report in which you only see very little
effort spent on CSPA during the period of October. Nevertheless, I still
urge these concerned netters to call, fax, or e-mail IFCSS to express
our concerns. There are still 20 percent of the total CSPA applicants
waiting for the approval, not to mention these LAD family members
depending upon the principal's approval.
   D. LI       11/2/93